.wrMenu {
    margin-top: 20px;
}


.downloadNews{
    text-align: center;
    margin-left: 100px;
}

.lang-switcher {
    position: relative;
    width: 100px;
    cursor: pointer;
    height: 40px;
    text-align: right;
}

.lang-switcher:before {
    content: '';
    right: 0;
    top: 8px;
    width: 14px;
    height: 10px;
    display: block;
    position: absolute;
    background-image: url("/wp-content/uploads/2020/03/path-copy-3.png");
    background-repeat: no-repeat;
    background-size: contain;
}


.lang-switcher a span{
    color:#000;
}

.lang-switcher li:last-child .en_lang{
    padding-right: 12px;
}

.lang-switcher li:hover a {
    border: 1px solid transparent!important;
}

.lang-switcher svg{
    margin-right: 5px;
    border-radius: 50%;
}


.lang-switcher li:first-child + *{
    display: none;
}

.lang-switcher li span{
margin-right: 12px;
}


.wrMenu{
    width: 75%;
}

.wr_menu li ul{
    position: absolute;
    padding: 20px 10px;
    width: 310px;
    background: #FFFFFF;
    box-shadow: 0px 1px 9px rgba(0, 0, 0, 0.25);
    border-radius: 12px;
    left:-15px;
    display: none;
}

.wrMenu ul li a{
    line-height: 1.4;
}

.wr_menu .menu-item-has-children:hover > ul{
    display: block;
}


.wr_menu li ul li ul{
    box-shadow: none;
    border-radius: 0;
    padding: 0;
    background: #FFFFFF;
    left:auto;
    right: 5px;
    top: 20px;
    width: 260px!important;
    opacity: 0;
    visibility: hidden;
    padding-left: 10px;
    height: 94%;
}
.wr_menu li ul li ul li a{
    padding: 0;
}

.wr_menu li ul li ul li{
    margin-bottom: 5px;
}
.wr_menu li ul li a{
    font-size: 16px;
    color: #000000 !important;
}


.wr_menu li ul li.menu-item-has-children > a{
    width: 280px;
    position: relative;
}

.wr_menu .menu-item-has-children:hover > .sub-menu{
    opacity: 1;
    visibility: visible;
}



.sub-menu .menu-item-has-children > a:before{
    content: '';
    width: 12px;
    height: 7px;
    position: absolute;
    right: 0;
    top: 10px;
    background-image: url(/wp-content/uploads/2020/03/path-copy-3.png);
    background-repeat: no-repeat;
    background-size: contain;
    display: block;
    transform: rotate(-90deg);
}

.slider{
    margin-top: 0;
}

header{
    overflow: inherit;
}


.wrMenu ul li:hover a{
    border: 1px solid transparent!important;
}


.wrMenu ul li:hover > a{
    color: #0aa6bd !important;
}


.sg-mobile-phone,.sg-mobile-button,.sg-mobile-lang-switcher{
    display: none;
}


.sg-mobile-lang-switcher  span{
    font-size: 18px;
}


footer{
    background-color: #1D1D1B;
}


.sg_footer_text{
    font-weight: bold;
    margin-bottom: 12px;
    display: inline-block;
}

footer .social{
    margin-top: 0;
}
footer .social a{
    margin-right: 25px;
}


.sg_contact_title + a + br{
    display: none;
}

.sg_contact_title + a {
  
}

.contactBlock{
    margin-left: 15%;
    margin-top: 115px;
    margin-bottom: 70px;

}

.sg_contact_title{
    color: #219FB6;
    margin-bottom: 18px;
    font-weight: bold;
    display: block;
}

.sg-height_box{
    margin-bottom: 90px;
}

.contact-breadcrumbs{
    margin-left: -4%;
}

.form input[type="submit"]{
    width: 337px;
    max-width: 100%;
    height: 40px;
    font-weight: bold;
    font-size: 20px;
    line-height: 24px;
}

.sg_contact_description{
    font-weight: bold;
    font-size: 16px;
    line-height: 25px;
    text-align: center;
    display: inline-block;
    margin-bottom: 10px;
    color:#000000;
}


.feedbackFormContainer input[type="submit"]{
    margin-bottom: 10px;
    width: 335px;
    height: 40px;
    font-size: 20px;
    font-weight: bold;
}
.feedbackFormContainer input{
    width: 100%;
}

.feedbackFormContainer img{
    right: 25px;
    top: 20px;
}

.feedbackFormContainer{
    padding: 70px 130px;
}

.textwidget form label{
    font-weight: normal;
}

.contact-breadcrumbs .col-xs-12{
    margin-left: 0!important;
}


.contactBlock a:hover{
    text-decoration: underline;
}

.sg-accordion .ui-accordion-header{
    background: #DEFCFF;
    color: #555555;
    font-size: 14px;
    height: 40px;
    line-height: 22px;
}

.ui-widget-content{
    border: 1px solid #aaaaaa5e;
}

.ui-state-default .ui-icon{
    background-image: url(../svg/acs.svg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.ui-state-active{
    border:solid 1px transparent;
    background: #3ABEB1!important;
    color: #FFFFFF!important;
}


.ui-state-active .ui-icon{
    background-image: url(../svg/acc.svg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.sg-accordion .title{
    font-weight: bold;
    font-size: 18px;
    line-height: 24px;
    color: #000000;
}


.sg-accordion .sg-box{
    margin-bottom: 75px;
}

.accordion_content{
    border-bottom: solid 1px #C8C8C8;
    padding: 20px 0;
}

.sg-accordion .title .description{
    font-size: 14px;
    line-height: 30px;
    display: block;
    font-weight: normal;
    margin-bottom: 10px;
}

.accordion_content{
    display: flex;
    align-items: center;
}

.accordion_content_description{
    font-size: 16px;
    line-height: 30px;
}

.accordion_content_description_price{
    font-size: 20px;
}

.accordion_content:hover{
    background: #DEFCFF;
}

.telAppointments a{
    font-size: 16px;
}
.feedbackFormContainer{
    max-width: 585px;
}

.wpcf7-mail-sent-ok{
    border:none!important;
    font-weight: normal;
    font-size: 20px;
    text-align: center;
    color: #009EB1;
    margin: 0!important;
    top: 60px;
    left: 0;
    position: absolute;
    background: #fff;
    padding: 195px 50px 105px 50px!important;
 }

.wpcf7-mail-sent-ok:before{
    content:'';
    width: 70px;
    height: 70px;
    position: absolute;
    left: 50%;
    top:70px;
    transform: translateX(-50%);
    background-image: url("../svg/send-ok.svg");
}

#wpcf7-f189-p15-o2 .wpcf7-mail-sent-ok{
    display: none!important;
    visibility: hidden!important;
}
#wpcf7-f2742-p2617-o2 .wpcf7-mail-sent-ok{
    display: none!important;
    visibility: hidden!important;
}

.col-lg-6.col-sm-12.sg-height_box.sg-contacts-lh {
    line-height: 30px;
}


.sg-contact-container label{
    margin-bottom: 15px;
 }

.page-template-price-php .sg-breadcrumbs{
    margin-left: 0;
}

.sg-accordion{
    margin-bottom: 60px;
}

.doctorsType .doctors.sg-doctors span{
    width: 170px;
    margin: 5px auto 4px auto;
}


.sg_hover{
    opacity: 0;
}

.sg-accordion-close:hover .sg_hover{
    opacity: 1;
}


.sg-height-field{
    display: none;
}


.page-id-576 .sg-title{
    display: none;
}

.doctorsType .doctors.sg-doctors span{
    width: 100%;
}


.sg-type-doctor{
    cursor: pointer;
}

.doctorsType .doctors.sg-doctors span, .listDoctors .doctors.sg-doctors span{
    display: inline-block!important;
    width: 160px;
}

.popupDoctors span{
width: 100%!important;
    text-align: left!important;
    height: auto!important;
}

.news .sg-news-item .arrNews{
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    margin:0!important;
}



.sg-news-item a{
display: flex;
    align-items: center;
}



.page-template-doctors .wrBorder{
    margin: 0 auto;
}

.sg-article-list-slider{
    margin-bottom: 60px;
}


.page-template-type .wpScrollTop{
    display: none;
}

.typeBlock .labolatoriya, .typeBlock .kompleks-obstezhen {
    background-position: 50% 50%!important;
    background-size: 81px!important;
}


.typeBlock .laboratoriya.hover {
    background-image: url("https://oculus.lviv.ua/wp-content/uploads/2020/03/analizy.svg")!important;
    background-repeat: no-repeat;
}

.typeBlock .laboratory.hover {
    background-image: url("https://oculus.lviv.ua/wp-content/uploads/2020/03/analizy.svg")!important;
    background-repeat: no-repeat;
}

.typeBlock .kompleksni-obstezhennya.hover {
    background-image: url("https://oculus.lviv.ua/wp-content/uploads/2020/03/kardio.svg")!important;
    background-repeat: no-repeat;
}


.typeBlock .examination.hover {
    background-image: url("https://oculus.lviv.ua/wp-content/uploads/2020/03/kardio.svg")!important;
    background-repeat: no-repeat;
}

.typeBlock .therapy.hover {
    background-image: url("https://oculus.lviv.ua/wp-content/uploads/2021/03/terapiya-1-e1614851462561.png")!important;
    background-repeat: no-repeat;
}



.sg-doctors-popup .infoContent .wp-post-image {
    cursor: default!important;
}

.popupDoctors ul{
    padding-left: 25px;
}
.popupDoctors ul li{
    position: relative;
}


.popupDoctors ul li:before{
    content:'';
    width: 10px;
    height: 10px;
    background-color: #009EB1;
    border-radius: 50%;
    position: absolute;
    top:50%;
    left:-23px;
    transform: translateY(-50%);
}


.sg-content  ul li{
    position: relative;
    list-style: none;
}

.sg-content ul li:before{
    content:'';
    width: 10px;
    height: 10px;
    background-color: #009EB1;
    border-radius: 50%;
    position: absolute;
    top:50%;
    left:-23px;
    transform: translateY(-50%);
}


.sg-examination  ul li{
    position: relative;
}


.sg-examination ul li:before{
    content:'';
    width: 10px;
    height: 10px;
    background-color: #009EB1;
    border-radius: 50%;
    position: absolute;
    top:50%;
    left:-23px;
    transform: translateY(-50%);
}
.typeBlock .wrImg .img{
    background-position: 50% 50%!important;
    background-size: 81px!important;
}


.doctorsType .doctors img:not(.closePopup){
    width: 173px!important;
    height: 173px!important;
    cursor: pointer;
    margin: 2px 0px 8px!important;
}

.page-id-3553 .sg-doctors,.page-id-3571 .sg-doctors{
    display: none;
}


.sg-doctors-popup span{
    cursor: default!important;
}


.wrListDoctors .slick-dots{
    display: none!important;
}
.sg-article-list-slider .slick-dots{
    display: none!important;
}

.sg-equipment-list-slider .slick-dots{
    display: none!important;
}


.mCustomScrollBox{
    padding-bottom: 60px;
}


@media screen and (max-width: 1148px) {
    .sg-price-right{
        right:0
    }
}


@media screen and (max-width: 990px) {
    header .logo{
        margin-top: 0;
    }
    .wrMenu{
        width: 100%;
    }
    .sg-price-right{
        display: none;
    }

    .sg-slider-right{
        display: none!important;
    }
}

@media screen and (max-width: 770px) {


    .popupDoctors ul li{
        margin-bottom: 10px;
    }


    .sg-slider{
        margin-bottom: 0!important;
    }


    .sg-slider-left{
        padding-bottom: 170px!important;
    }



    .sg-news-item a{
        display: block;
    }

    .sg-article-item img{
        margin: 0 auto;
    }

    .sg-accordion-row-item{
        font-size: 10px;
    }

    .sg-accordion-row.row.row-number-1 strong{
        font-size: 10px!important;
    }

    .contact-breadcrumbs{
        margin-left: 0;
    }

    .feedbackFormContainer{
        padding: 58px 18%;
    }

    .sg-height_box{
        margin-bottom: 30px;
    }

    .sg_contact_description{
        text-align: center;
        display: block;
    }
    .sg-contact-container form{
        text-align: center;
    }


    .contactBlock{
        margin:  0;
    }

    .telAppointments, .appointments{
        display: none;
    }

    header .container{
        display: flex;
        justify-content: space-between;
        width: 94%;
    }
    header .container:before{
        display: none;
    }
    header .container:after{
        display: none;
    }
    .navbar-inverse .navbar-toggle{
        top:25px;
    }

    .sg-mobile-phone,.sg-mobile-button,.sg-mobile-lang-switcher{
        display: block;
    }

    .sg-mobile-phone{
display: flex;
        justify-content: center;
        margin-top: 20px;
    }
    footer .wrMenu{
        z-index: 100;
    }

    .sg-mobile-button{
        display: flex;
        justify-content: center;
        margin-top: 30px;
    }

    .sg-mobile-lang-switcher{
        margin: 0 auto;
        left:-17px;
        margin-top: 30px;
    }

    .sg-mobile-lang-switcher li{
        margin-top: 0!important;
    }
.sub-menu{
    display: none!important;
}


footer .tel, footer .social{
text-align: left;
    display: inline-block!important;
    width: 100%;
    margin-bottom: 20px;
}


   .popupDoctors span{
       margin: 0!important;
   }


}

@media screen and (max-width: 480px) {

   .page-id-4 .sg-header-line h1{
        padding-left: 0!important;
    }

    .feedbackFormContainer{
        padding: 58px 30px;
    }

    header .logo{
        width: 170px!important;
    }
    header .navbar-inverse .navbar-toggle{
        top:10px;
    }
    header .navbar-inverse .navbar-toggle img{
        width: 50px;
    }
}
